import {
  DO_CHECK_ACCEPT_RGPD,
  GET_RGPD,
  GET_RGPDS,
  GET_RGPD_ACCUEIL,
  GET_RGPD_ACCUEILS,
  GET_RGPD_ACCUEILS_PLUSES,
  GET_RGPD_ACCUEIL_PLUS,
  GET_RGPD_AUTORISATION,
  GET_RGPD_AUTORISATIONS,
  GET_RGPD_PARTENAIRE,
  GET_RGPD_PARTENAIRES,
} from './query';
import { DO_CREATE_UPDATE_RGPD_HISTORIQUE, DO_CREATE_UPDATE_RGPD } from './mutation';

export {
  DO_CHECK_ACCEPT_RGPD,
  GET_RGPD,
  GET_RGPDS,
  GET_RGPD_ACCUEIL,
  GET_RGPD_ACCUEILS,
  GET_RGPD_ACCUEILS_PLUSES,
  GET_RGPD_ACCUEIL_PLUS,
  GET_RGPD_AUTORISATION,
  GET_RGPD_AUTORISATIONS,
  GET_RGPD_PARTENAIRE,
  GET_RGPD_PARTENAIRES,
  DO_CREATE_UPDATE_RGPD_HISTORIQUE,
  DO_CREATE_UPDATE_RGPD
};
